__SET_BIT(9)

NAME
__set_bit - Set a bit in memory

SYNOPSIS

void __set_bit (int nr, volatile unsigned long * addr);

ARGUMENTS

nr  the bit to set

addr
    the address to start counting from

DESCRIPTION

Unlike set_bit, this function is non-atomic and may be reordered. If it's called on the same region of memory simultaneously, the effect may be that only one operation succeeds.